Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

ipe::Face Member List

This is the complete list of members for ipe::Face, including all inherited members.

cairoFont() noexcept | ipe::Face | inline
Face(const PdfDict *d, const PdfResources *resources) noexcept | ipe::Face |
glyphIndex(int ch) noexcept | ipe::Face |
matches(const PdfDict *d) const noexcept | ipe::Face | inline
type() const noexcept | ipe::Face | inline
width(int ch) const noexcept | ipe::Face |
~Face() noexcept | ipe::Face |